This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809701 - Better automated testing for cron_sync command
Better automated testing for cron_sync command
Status: CLOSED EOL
Product: PulpDist
Classification: Community
Component: z_other (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity low
: future_maint
: ---
Assigned To: Nick Coghlan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 02:20 EDT by Nick Coghlan
Modified: 2016-09-28 23:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-28 23:04:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Coghlan 2012-04-04 02:20:02 EDT
A couple of cron_sync features aren't covered by the automated tests:
- thread limiting
- blocking of concurrent execution of multiple instances on a single machine

These currently have to be checked manually.
Comment 1 Nick Coghlan 2016-09-28 23:04:33 EDT
Marking all remaining PulpDist issues as CLOSED-EOL

It doesn't make sense to leave these issues open, as PulpDist hasn't been in active development for quite some time, and restarting development would involve a significant modernisation effort that would likely render many of these requests irrelevant.

Note You need to log in before you can comment on or make changes to this bug.